--- 
vendor: "ESRI"
id: "2"
title: "Marina"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  iid_marin: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  zon_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  razon_social: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  n_licencia: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  fecha_e: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fecha_v: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/2/queryables"